package consts

import "fmt"

// 分页
type PageSize int

const (
	PageSize10  PageSize = 10
	PageSize20  PageSize = 20
	PageSize50  PageSize = 50
	PageSize100 PageSize = 100
)

func (p PageSize) Int() int {
	return int(p)
}

func (p PageSize) String() string {
	return fmt.Sprintf("%d", p)
}
